libretools - Bug #795

[libremakepkg] does not stop on pkgbuild-check-nonfree errors
2015-08-29 01:28 AM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: lukeshu

Category:

Description

| was building the openrc-misc package and have noticed that libremakepkg finds two packages are in blacklist and sends an error
message, however libremakepkg not stop.

History

#1 - 2016-04-15 11:05 PM - lukeshu
- Priority changed from bug to freedom issue

- Subject changed from libremakepkg not stop to show error message to [libremakepkg] does not stop on pkgbuild-check-nonfree errors

#2 - 2017-04-11 09:17 PM - lukeshu
- % Done changed from 0 to 100

- Status changed from open to fixed

fixed in https://qit.parabola.nu/packages/libretools.git/commit/?id=d71dbf8ee17fa8def38ed027fe8cd851fee701f1

Files

build-openrc-misc.log 34.6 KB 2015-08-29 ovruni
